'use client'

import Content from './content.mdx'
import { useMDXComponents } from '@/mdx-components'
import { MDXProvider } from '@mdx-js/react'
import { Container } from '@pikku/mantine/core'

export default function NextStepsHelpPage() {
  const components = useMDXComponents({})

  return (
    <Container size="xl" mt="xl">
      <MDXProvider components={components}>
        <Content />
      </MDXProvider>
    </Container>
  )
}
